.fa-copy {
  cursor: pointer;
}


.white {
  color: white!important;
}
.shadow {
  text-shadow: 3px 3px 4px black;
}

input[type=text], input[type=number] {
  width: 200px;
}

.dform-validate-error {
  color: red;
  border: 1px solid red!important;
}

.dform-validate-success {
  border: 1px solid green!important;
}
